System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.CodeDom.CodeExpression System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) System.Runtime.InteropServices.ComVisible(true)

can be used to represent a reference to a field.

The property specifies the object that contains the field. The property specifies the name of the field to reference.

Represents a reference to a field.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class using the specified target object and field name.

  A that indicates the object that contains the field.
  The name of the field.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added: an object of type 'string' To be added

  Gets or sets the name of the field to reference.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeExpression To be added: an object of type 'CodeExpression' To be added

  Gets or sets the object that contains the field to reference.